Package twisted :: Package protocols :: Module imap4 :: Class IllegalIdentifierError

[show private | hide private]
[frames | no frames]

## Class IllegalIdentifierError

     Exception --+
                 |
    IMAP4Exception --+
                     |
                    IllegalIdentifierError

Method Summary
| `__init__(...)` (inherited from `IMAP4Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:38 2003 | http://epydoc.sf.net